<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="0bc52954-d350-4b2e-b648-a8a825821590MusicBusinessProfileIds" />
    <int name="0bc52954-d350-4b2e-b648-a8a825821590MusicUserIsBrandProfile" value="0" />
    <int name="0bc52954-d350-4b2e-b648-a8a8258215901" value="0" />
</map>
